  @charset "utf-8";
/* CSS Document */

.heading_Level2.heading_Link.more{
	border-bottom: none;
	font-size:100%;
	border-top: 1px solid #ddd;
	margin-top: 20px;
}
.heading_Level2.heading_Link.more a{
display: inline-block;
	margin-top: 10px;
}
.heading_Link.more a:after{
	background-size: 8px 12px
}
.grid.grid--is_index > *{
	width: 20%;
}
@media screen and (min-width: 768px) {

.grid.grid--is_index > *{
	width: 12%;
}

}
@media screen and (min-width: 560px) {
	.-column2 .SectionGrid__item:nth-child(n+3){
		padding-top: 30px;
		
	}
}
